<!--<table>-->
<!--  <tr *ngFor="let item of data">-->
<!--    <td>{{item.id}}</td>-->
<!--    <td>{{item.firstName}}</td>-->
<!--    <td>{{item.lastName}}</td>-->
<!--    <td>{{item.dateOfBirth}}</td>-->
<!--  </tr>-->
<!--</table>-->

